[torquedev] [torqueusers] TORQUE 3.0.0 Released

Ken Nielson knielson at adaptivecomputing.com
Wed Dec 8 11:02:50 MST 2010


On 12/08/2010 10:45 AM, Glen Beane wrote:
>
> Hey Ken, thanks for laying out some of the road map.  My only comment
> right now is that if TORQUE 3.1 is incompatible with 3.0 then
> traditionally we would call it 4.0.  Currently our standard is that
> any incompatible change in protocol results in a major version bump.
> _______________________________________________
>    
I do not have a problem with that. Some have commented on this list that 
minor versions do not need to be backward compatible. However, a change 
as large as what we plan for 3.1 might be better served by calling it 4.0.

Comments?

Ken


More information about the torquedev mailing list